#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 http-conduit
version:              2.3.8.3
visibility:           public
id:                   http-conduit-2.3.8.3-2i5PMWKBnRFH98HQti2pRN
key:                  http-conduit-2.3.8.3-2i5PMWKBnRFH98HQti2pRN
license:              BSD-3-Clause
maintainer:           Michael Snoyman <michael@snoyman.com>
author:               Michael Snoyman <michael@snoyman.com>
stability:            Stable
homepage:             https://github.com/snoyberg/http-client
synopsis:
    HTTP client package with conduit interface and HTTPS support.

description:
    Hackage documentation generation is not reliable. For up to date documentation, please see: <http://www.stackage.org/package/http-conduit>.

category:             Web, Conduit
abi:                  7225727bd54cfafba27554bd10eefd22
exposed:              True
exposed-modules:
    Network.HTTP.Client.Conduit Network.HTTP.Conduit
    Network.HTTP.Simple

import-dirs:          /usr/lib/ghc-9.2.8/site-local/http-conduit-2.3.8.3
library-dirs:         /usr/lib/ghc-9.2.8/site-local/http-conduit-2.3.8.3
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-http-conduit
hs-libraries:         HShttp-conduit-2.3.8.3-2i5PMWKBnRFH98HQti2pRN
depends:
    aeson-2.1.2.1-CCP80pZvZcA8gRL3g3IUms
    attoparsec-0.14.4-LhljGCg6FhTCY2JBHQACd0
    attoparsec-aeson-2.1.0.0-7O7yUYsaj6z4qDoMGXFSnu base-4.16.4.0
    bytestring-0.11.4.0 conduit-1.3.5-I2k1zAC7fUoKtiTFuyzlnq
    conduit-extra-1.3.6-4TdTAHOIcuFIru5LbcwkQ5
    http-client-0.7.15-D0nkRwt0VM67DUFd4Uxqx4
    http-client-tls-0.3.6.3-BJQyIKYFFaDGIRnEvbopCX
    http-types-0.12.4-9vzTx0RF9aB1UjOQOhUDKg mtl-2.2.2
    resourcet-1.2.6-BM5v6tF5II2KPin7i2OBLF transformers-0.5.6.2
    unliftio-core-0.2.1.0-2wlRerPMhUe3AYGiMsYOzn

haddock-interfaces:
    /usr/share/doc/haskell-http-conduit/html/http-conduit.haddock

haddock-html:         /usr/share/doc/haskell-http-conduit/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

